html
{
height: 100%;
margin: 0;
padding: 0;
}

body {
background-color: #FFFFFF;
background-image: url(./../img/himmel.gif);
background-repeat: no-repeat;
background-position: top left;
color: #000000;
font-family: arial, sans-serif;
font-size:11px;

   }

a {
font-family:Verdana;
text-decoration: none;
color:#99CCFF;
}

a:hover{
font-family:Verdana;
text-decoration: underline;
color:#0033CC;
}
h3 {
color: #00C040;
font-size:20px;
}
h1 {
color: #FF0000;
text-decoration: underline;
text-align:right;
}
table {
text-align:left;
}

.index {
font-size:12px;

}
.poweredby {
position:absolute; right:5px; bottom:5px;
color:#666666;
font-size:10px;
}
.over {
position:fixed; left:0px; top:0px;
background:url('./hbg.png');
height:100%; width:100%;
display:none;
font-size: 16px;
text-align:center;
}
.textpos {
position:absolute;
  height:200px;
  width:400px;
  margin:-100px 0px 0px -200px;
  top: 40%;
  left: 50%;
  text-align: left;
  padding: 0px;
  color: #f5f5f5;
}
#stsub{
width:100%;
}
#stsub td {
border:1px solid #000000;
border-collapse:collapse;
width:50%;
text-align:center;
}
#stsut {
width:100%;
}
#td1 {
border:1px solid #000000;
border-color:#000000;
border-collapse:collapse;
width:4%;
height:25px;
text-align:center;
}
#td2 {
border:1px solid #000000;
border-color:#000000;
border-collapse:collapse;
height:25px;
width:46%;
}
#eur {
color: #FF0000;
}